.pbawrapper {
    width: 100% !important;
	height:auto !important;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
.pbacontainer {
	max-width: 1170px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	display:block;
}
.pbacontainer span {
	text-transform:lowercase;
}
.pbaheader {
	background-image:url('/images/landing/asus/pba/pbabg.jpg');
	height:auto;
	width:100%;
	background-repeat:no-repeat;
	display:inline-block;
}
.pbaheader img {
	width:100%;
	max-width:553px;
	margin:10px 0 0 0;
	float:right;
}
.pbacontainer p {
	font-family:'Open Sans';
	font-size:12pt;
	color:#000000;
	line-height:1.5;
padding-bottom:15px;
}
.pbaheader p {
	font-size:10pt;
}
.pbaheader h1 {
	font-family:'Montserrat-Medium';
	font-size:17pt;
	font-weight:bold;
	text-transform:uppercase;
	color:#000000;
	margin:0;
}
.pbaheader h2 {
	font-family:'Montserrat-Light';
	font-size:12pt;
	font-weight:normal;
	text-transform:uppercase;
	color:#000000;
	margin:0;
}
.pbaheader h3 {
	font-family:'Montserrat-Medium';
	font-size:10pt;
	font-weight:normal;
	text-transform:uppercase;
	color:#000000;
	margin:0;
}
.pbacontainer hr {
	border: 0;
	border-bottom: 2px solid #ca0300;
	clear: none;
	margin:10px auto;
}
.pbaheadertxt {	
	max-width:550px;
	margin:180px 0 20px 20px;
	float:left;
}
.pbabutton {
	font-family: 'Montserrat-Medium', sans-serif;
	color:#ffffff;
	background-color:#ca0300;
	font-size:12pt;
	padding:12px;
    text-decoration: none;
	text-transform:uppercase;
	width:auto;
	display:inline-block;
	margin:5px 20px;
}
.pbacontainer sup {
font-size:18pt;
}
.pbabutton i {
	padding-left:5px;
}
.pbabutton:hover {
	background-color:#960200;
    -webkit-transition: background-color 100ms linear;
	-ms-transition: background-color 100ms linear;
	transition: background-color 100ms linear;
}
.pbacontainer a:visited, a:link {
	text-decoration:none;
}
#jump {
	height:1px;
	background-color:#ffffff;
}
.pbafeat1 {
	background-image:url('/images/landing/asus/pba/pbabg2.jpg');
	width:100%;
	height:auto;
	margin:0;
	padding:25px 0;
	display:block;
	float:left;
}
.pbafeat2, .pbafeat3 {
	width:100%;
	height:auto;
	display:inline-block;
}
.pbafeat3 p {
	font-size:10pt;
}
.pbafeat4 {
	background-image:url('/images/landing/asus/pba/pbabg3.jpg');
	background-position:bottom;
	background-repeat:no-repeat;
	background-color:#000000;
	width:100%;
	height:auto;
	margin:0;
	display:block;
	float:left;
}
.pbapromo {
	background-color:#000000;
	width:100%;
	height:auto;
	margin:0;
	display:block;
	float:left;
}
.pbafeat1 h1 {
	font-family:'Montserrat-Medium';
	font-size:26pt;
	font-weight:bold;
	text-transform:uppercase;
	color:#ffffff;
	margin:0;
}
.pbafeat1 p {
	color:#ffffff;
}
.pbafeat1 hr {
	border-bottom: 2px solid #000000;
}
.pbafeat2 h1, .pbafeat3 h1 {
	font-family:'Montserrat-Medium';
	font-size:18pt;
	font-weight:bold;
	text-transform:uppercase;
	color:#000000;
	margin:0;
}
.pbafeat2 h2, .pbafeat3 h2 {
	font-family:'Montserrat-Light';
	font-size:12pt;
	font-weight:normal;
	text-transform:uppercase;
	color:#000000;
	margin:0;
}
.pbafeat2 img {
	float:left;
}
.pbafeat3 img {
	float:right;
}
.pbafeat1 img {
	margin:0 auto;
	display:block;
	width:100%;
	max-width:175px;
}
.pbafeat1txt {
	margin:10px auto 50px auto;
	max-width:700px;
	text-align:center;
}
.aura-sep {
    display: block;
    width: 615px;
    height: 2px;
    margin: 10px auto 20px;
    background: rgba(199, 207, 221, .5);
    background: -webkit-linear-gradient(left, red, yellow, #00CB07, #07A9FF, #1044FF, #1B2F7F, #D92F7F);
    background: -o-linear-gradient(left, red, yellow, #00CB07, #07A9FF, #1044FF, #1B2F7F, #D92F7F);
    background: -moz-linear-gradient(left, red, yellow, #00CB07, #07A9FF, #1044FF, #1B2F7F, #D92F7F);
    background: linear-gradient(to right, red, yellow, #00CB07, #07A9FF, #1044FF, #1B2F7F, #D92F7F);
}
.pbafeat2txt {
	margin:80px 20px 0 0;
	max-width:550px;
	float:right;
}
.pbafeat3txt {
	margin:40px 0 0 20px;
	max-width:530px;
	float:left;
}
.pbafeat4txt {
	margin:20px auto 500px auto;
	text-align:center;
}
.pbafeat4txt h1 {
	font-family:'Montserrat-Medium';
	font-size:35pt;
	font-weight:bold;
	text-transform:uppercase;
	color:#ffffff;
	margin:0;
}
.pbapromotxt {
	margin:20px auto;
	text-align:center;
	max-width:850px;
}
.pbapromotxt h1 {
	font-family:'Montserrat-Medium';
	font-size:23pt;
	font-weight:normal;
	color:#ffffff;
	margin:0;
}
.pbapromotxt hr {
	margin:30px auto;
	width:100%
}
.pbasep {
	width:100%;
	height:5px;
	background:#dddddd;
	float:left;
}
.pbadiscount hr {
	float:left;
}
.pbadiscount {
	height:auto;
	width:auto;
	padding:5px;
	background:#ffffff;
	display:inline-block;
	margin:20px 0;
}
.pbadiscount h1 {
	font-family:'Montserrat-Bold';
	font-size:30pt;
	font-weight:normal;
	color:#ca0300;
	margin:0;
	padding:10px;
}
.pbapromotxt p {
	font-family:'Open Sans';
	font-size:8pt;
	color:#6e6e6e;
	line-height:1.5;
padding-bottom:0;
}
.pbadiscounttxt {
	border: 2px dashed #ca0300;
}
.pbaconfig {
	width:100%;
	background:#e1e1e1;
	padding:15px;
	text-align:center;
	border-top:3px solid #ca0300;
	border-bottom:3px solid #ca0300;
}
@media all and (max-width: 1170px) {
	.pbaheadertxt {	
		max-width:100%;
		margin:10px;
		float:left;
	}
	.pbaheader img {
		padding:20px;
		float:none;
		width:100%;
		max-width:553px;
		margin-left:auto;
		margin-right:auto;
		display:block;
	}
	.pbaheader {
		margin:0;
	}
	.pbafeattxt {
		margin:40px auto;
	}
	.pbaheadertxt {
		max-width:100%;
		margin:10px !important;
		float:left;
	}
	.pbaheader img {
		width:100%;
		margin: 10px auto;
	}
	.pbapromo img {
		width:100%;
		max-width:1170px;
	}
	.pbapromo h1 {
		font-size:16pt;
	}
	.pbafeat2 img {
		float:none;
		margin:0 auto;
		display:block;
		width:100%;
		max-width:585px;
	}
	.pbafeat3 img {
		float:none;
		margin:0 auto;
		display:block;
		width:100%;
		max-width:585px;
	}
	.pbafeat2txt, .pbafeat3txt {
		margin:10px;
		max-width:100%;
		float:left;
	}
	.pbafeat4txt {
	margin:50px auto;
	text-align:center;
}
	.pbafeat1 {
	background-image:url('/images/landing/asus/pba/pbabg2-dark.jpg');
	}
	.pbafeat4 {
		background: #000000;
		background: -moz-linear-gradient(top, #000000 0%, #4f4f4f 100%);
		background: -webkit-linear-gradient(top, #000000 0%,#4f4f4f 100%);
		background: linear-gradient(to bottom, #000000 0%,#4f4f4f 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#4f4f4f',GradientType=0 );
	}
}
@media all and (max-width:900px) {
	.pbafeatcontainer1 img {
		float:none;
		padding-bottom:0;
		margin:10px;
		margin-left:auto;
		margin-right:auto;
		display:block;
	}
	.pbafeatcontainer1 {
		padding:0;
		max-width:100%;
	}
}
.scrollToTop{
	width:60px; 
	height:60px;
	padding:15px;
	text-align:center; 
	background: #30b68c;
	font-weight: bold;
	font-size:18pt;
	color: #ffffff !important;
	text-decoration: none;
	position:fixed;
	bottom:20px;
	right:20px;
	display:none;
}
.scrolltotop i {
	padding-top:10px;
}
.scrollToTop:hover{
	background:#1e7c5f;
}